@charset "shift_jis";
/*===============================================
 PC
===============================================*/
#main {
	width: 100%;
	min-height: 220px;
	position: relative;
}
#main_txt {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#main h1 {
	font-size: 36px;
	font-weight: 200;
	color: #ffffff;
	line-height: 130%;
	padding-bottom: 16px;
	text-align: center;
}
#main p {
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	padding: 0;
}
#c05 #main {
	background: url(/bio/employment/img/process_h1_bg.jpg)no-repeat center;
	background-size: cover;
}
/* contact
-------------------------------------------------------------------- */
#contactArea {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 50px 20px;
	box-sizing: border-box;
}
#contactArea p {
	padding: 1em 0 0;
}
#contactArea h2 {
	font-size: 30px;
	font-weight: 300;
	color: #4679d5;
	padding: 30px 0 10px;
	border-bottom: 1px solid #4679d5;
}
#contactArea h3 {
	font-size: 24px;
	font-weight: 300;
	color: #4679d5;
	margin: 20px 0 0;
	padding: 0 10px;
	border-left: 5px solid #4679d5;
}
#contactArea ul.list {
	margin: 0 0 0 1.2em;
	padding: 1em 0 0;
}
#contactArea ul.list li {
	list-style: disc;
}
#contactArea a {
	color: #4679d5;
	text-decoration: underline;
	word-break: break-all;
}
#contactArea .alignC {
	text-align: center;
}
#contactArea .dspIb {
	display: inline-block;
}
/* form
-------------------------------------------------------------------- */
#contactArea .entry {
	max-width: 600px;
	margin: 0 auto;
}
#contactArea .entry dl {
	width: 100%;
}
#contactArea .entry dl + dl {
	padding: 40px 0 0;
}
#contactArea .entry dl dt {
	font-weight: 600;
	padding: 0 0 10px;
}
#contactArea .entry dl dt .hissu {
	color: #cc0000;
}
#contactArea .entry dl dd {
	width: 100%;
}
#contactArea .entry dl dd .inputText01 {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	border: 1px solid #e1e1e5;
	border-radius: 5px;
	background: #f8f8f8;
	box-sizing: border-box;
}
#contactArea .entry dl dd .textarea01 {
	width: 100%;
	height: 200px;
	padding: 5px 10px;
	border: 1px solid #e1e1e5;
	border-radius: 5px;
	background: #f8f8f8;
	box-sizing: border-box;
}
#contactArea .entry dl dd ul.radio {
	width: 100%;
	display: flex;
}
#contactArea .entry dl dd ul.radio li+li{
	padding: 0 0 0 40px;
}
#contactArea .entry dl dd ul.birth {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#contactArea .entry dl dd ul.birth li{
	width: calc((100% - 40px) / 3);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#contactArea .entry dl dd ul.birth li .inputText02{
	width: calc(100% - 20px);
	height: 40px;
	padding: 0 10px;
	border: 1px solid #e1e1e5;
	border-radius: 5px;
	background: #f8f8f8;
	box-sizing: border-box;
}
#contactArea .entry dl dd ul.birth li span{
	width: calc(20px);
	text-align: right;
}
#contactArea .entry dl dd select {
  appearance: none;
  z-index: 1;
  position: relative;
  width: calc(100% + 2px);
  height: 100%;
  margin: 0;
  margin: 0 -1px;
  padding: 0 10px;
  border: none;
  outline: 0;
  background: 0 0;
}
#contactArea .entry dl dd .select {
  position: relative;
  width: 100%;
  max-width: 300px;
  height: 40px;
  border: 1px solid #e1e1e5;
  border-radius: 5px;
  background: #f8f8f8;
}
#contactArea .entry .error {
	padding: 5px 0 0 25px;
	background: url("/bio/contact/img/icn_error.png") no-repeat left bottom;
}
#contactArea .entry .error p {
	padding: 0;
	color: #cc0000;
	line-height: 1.05;
}
#contactArea .entry .is-caution {
	background: #fff2f2 !important;
}
/* confirm
-------------------------------------------------------------------- */
#contactArea .entry.confirm {
	border-top: 1px solid #ccc;
}
#contactArea .entry.confirm dl {
	display: flex;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
#contactArea .entry.confirm dl + dl {
	padding: 10px 0;
}
#contactArea .entry.confirm dl dt {
	width: 13em;
	padding: 0;
}
#contactArea .entry.confirm dl dd {
	width: calc(100% - 13em);
}
/* btn
-------------------------------------------------------------------- */
#btnArea {
	padding: 50px 0 0;
}
#btnArea .lead {
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#btnArea .lead p {
	padding: 0;
}
#btnArea dl {
	padding: 50px 0 0;
}
#btnArea dt {
	color: #4679d5;
	text-align: center;
}
#btnArea ul {
	width: 440px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#btnArea ul li {
	width: 200px;
	padding: 20px 0 0;
}
#btnArea ul li:first-child {
	order: 1;
}
#btnArea ul li button.agree {
    font-size: 14px;
}
#btnArea ul li button.agree,
#btnArea ul li a {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	padding: 4px 25px;
	border: 1px solid;
	text-decoration: none;
	border-color: #4679d5;
	background: #fff;
	color: #4679d5;
	transition: opacity .3s;
}
#btnArea ul li button.agree:after,
#btnArea ul li a:after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #4679d5;
	border-left: 2px solid #4679d5;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%) rotate(-45deg);
}
#btnArea ul li button.agree,
#btnArea ul li a.agree {
	border-color: #4679d5;
	background: #4679d5;
	color: #fff;
}
#btnArea ul li button.agree:after,
#btnArea ul li a.agree:after {
	border-top: 2px solid #fff;
	border-left: none;
	border-right: 2px solid #fff;
	left: auto;
	right: 15px;
	transform: translate(0, -50%) rotate(45deg);
}

#btnArea ul li button.agree:hover,
#btnArea ul li a:hover {
	opacity: 0.55;
}
#btnArea ul li button.other {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	padding: 4px 25px;
	border: 1px solid;
	text-decoration: none;
	border-color: #4679d5;
	background: #4679d5;
	color: #fff;
	transition: opacity .3s;
	cursor: pointer;
}
#btnArea ul li button.other:hover {
	opacity: 0.55;
}
#btnArea ul li button.other:after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate(0, -50%) rotate(45deg);
}
#btnArea ul li.clearBtn button.other {
	border: 1px solid;
	text-decoration: none;
	border-color: #4679d5;
	background: #fff;
	color: #4679d5;
}
#btnArea ul li.clearBtn button.other:after {
	display: none;
}
#btnArea ul li.backBtn button.other {
	border: 1px solid;
	text-decoration: none;
	border-color: #4679d5;
	background: #fff;
	color: #4679d5;
}
#btnArea ul li.backBtn button.other:after {
	border-top: 2px solid #4679d5;
	border-right: none;
	border-left: 2px solid #4679d5;
	right: auto;
	left: 15px;
	transform: translate(0, -50%) rotate(-45deg);
}









/*===============================================
 SP
===============================================*/
@media screen and (max-width:761px) {
	/* h1‹¤’Ê -------------------------------------------------------------------- */
	#main {
		width: 100%;
		min-height: 180px;
		position: relative;
	}
	#main_txt {
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	#main h1 {
		font-size: 21px;
		font-weight: 200;
		color: #ffffff;
		line-height: 130%;
		padding-bottom: 16px;
		text-align: center;
		white-space: nowrap;
	}
	#main p {
		font-size: 12px;
		font-weight: 700;
		color: #ffffff;
		text-align: center;
		padding: 0;
	}
	#c05 #main {
		background: url(/bio/employment/img/process_h1_sp_bg.jpg)no-repeat center;
		background-size: cover;
	}
	/* contact
-------------------------------------------------------------------- */
	#contactArea h2 {
		font-size: 20px;
	}
	#contactArea h3 {
		font-size: 17px;
	}
	/* btn
-------------------------------------------------------------------- */
	#btnArea ul {
		width: 100%;
		display: block;
	}
	#btnArea ul li {
		margin: 0 auto;
	}
/* confirm
-------------------------------------------------------------------- */
#contactArea .entry.confirm dl {
	display: block;
}
#contactArea .entry.confirm dl dt {
	width: 100%;
}
#contactArea .entry.confirm dl dd {
	width: calc(100%);
	padding: 5px 0 0;
}
}